j107ach1_000_BBJ_350000: ~oohara ~yumiko desu .

j107ach1_000_BBJ_350000_D: ich bin ~Yumiko ~Oohara .

j107ach2_001_PBA_350000: ~murakami ~juNichi desu .

j107ach2_001_PBA_350000_D: ich bin ~Junichi ~Murakami .

j107ach1_002_BBJ_350000: ~murakami saN ohayou gozaimasu .

j107ach1_002_BBJ_350000_D: guten Morgen , Herr ~Murakami .

j107ach2_003_PBA_350000: ohayou gozaimasu .

j107ach2_003_PBA_350000_D: guten Morgen .

j107ach1_004_BBJ_350000: koNdo no ~doitsu no shucchou nano desu keredomo sukoshi uchiawase shitai no desu ga ima ojikaN yoroshii desu ka .

j107ach1_004_BBJ_350000_D: die n"achste Gesch"aftsreise nach ~Deutschland . ich w"urde das gerne mal mit Ihnen besprechen . h"atten Sie jetzt Zeit ?

j107ach2_005_PBA_350000: ii desu yo .

j107ach2_005_PBA_350000_D: ist in Ordnung .

j107ach1_006_BBJ_350000: hinichi nano desu keredomo #shichigatsu to #hachigatsu to #kugatsu no aida de kimero to iu joushi kara no shiji datta no desu ga ikaga deshou . ohinichi no hou de tokuni gokibou toka arimasu ka .

j107ach1_006_BBJ_350000_D: der Termin . es gab die Anweisung von unserem Vorgesetzten , da"s wir einen innerhalb der Zeit Juli , August , September , festlegen sollen . haben Sie irgendeinen bestimmten Wunsch wegen des Termins ?

j107ach2_007_PBA_350000: sou desu ne ima yotei o mite iru to #kugatsu ni kanari yotei ga tsumatte imasu kara dekireba #shichigatsu no zeNhaN ka #hachigatsu no chuujuN ga ii to omou no desu keredomo .

j107ach2_007_PBA_350000_D: also , wenn ich jetzt meine Termin anschaue , bin ich ziemlich eingedeckt . wenn es m"oglich w"are , die erste H"alfte vom Juli oder Mitte August f"ande ich gut .

j107ach1_008_BBJ_350000: #hachigatsu no chuujuN desu ka .

j107ach1_008_BBJ_350000_D: Mitte August ?

j107ach2_009_PBA_350000: hai .

j107ach2_009_PBA_350000_D: ja .

j107ach1_010_BBJ_350000: dewa #hachigatsu no chuujuN deshitara watashi no hou ga sukoshi muri ga aru you nano desu ga #hachigatsu no zeNhaN dewa gotsugou warui deshou ka .

j107ach1_010_BBJ_350000_D: also dann , Mitte August ist bei mir ein bi"schen zu viel . w"urde die erste H"alfte vom August Ihnen denn nicht passen ?

j107ach2_011_PBA_350000: sou desu ne #hachigatsu no #itsuka kara watashi shibaraku kyuuka ga haitte imasu node moshi naN deshitara #shichigatsu no matsu kara #hachigatsu ni kakete to iu katachi dattara dou deshou .

j107ach2_011_PBA_350000_D: also , vom f"unften August an habe ich eine Weile Urlaub . wie w"are es denn , wenn es von Ende Juli bis August ginge ?

j107ach1_012_BBJ_350000: sou desu ne dewa #nijuushichinichi no getsuyoubi kara #shichigatsu juu ni narimasu ga #shichigatsu no #saNjuuichinichi to iu no wa gotsugou wa ikaga deshou ka .

j107ach1_012_BBJ_350000_D: genau , nicht wahr . also dann , das w"are dann ganz im Juli , aber wie w"urde es Ihnen vom siebenundzwanzigsten bis zum einunddrei"sigste Juli passen ?

j107ach2_013_PBA_350000: #nijuunananichi wa chotto watashi no hou gijutsu iiNkai no hou #no ee# ni denai to ikenai node . chotto kono hi wa sakete moraitai no desu kedo #nijuuhachi kara deshitara moNdai wa nai no desu kedomo ne .

j107ach2_013_PBA_350000_D: am siebenundzwanzigsten mu"s ich an einer Sitzung des technischen Ausschusses ## teilnehmen . wenn wir diesen Tag meiden k"onnten . ab dem achtundzwanzigsten gibt es keine Probleme , nicht wahr .

j107ach1_014_BBJ_350000: sou desu ka .

j107ach1_014_BBJ_350000_D: aha .

j107ach2_015_PBA_350000: hai .

j107ach2_015_PBA_350000_D: ja .

j107ach1_016_BBJ_350000: dewa #nijuuhachinichi no kayoubi kara #hachigatsu #tsuitachi no doyoubi no kikoku ni narimasu ga . tokuni doyoubi no gotsugou wa nai deshou ka .

j107ach1_016_BBJ_350000_D: also dann , ab Dienstag , dem achtundzwanzigsten . am Samstag , dem ersten August , w"are dann die R"uckkehr . gibt es wohl keine widrigen Umst"ande am Samstag ?

j107ach2_017_PBA_350000: mou kono hi deshitara mattaku daijoubu desu .

j107ach2_017_PBA_350000_D: an diesem Tag ist es v"ollig in Ordnung .

j107ach1_018_BBJ_350000: hai . dewa #hachigatsu #tsuitachi doyoubi made to iu koto de shuppatsu o #shichigatsu no #nijuuhachinichi no kayoubi to iu koto ni sasete itadaite yoroshii desu ka .

j107ach1_018_BBJ_350000_D: ja . also dann , bis zum ersten August und Abflug am Dienstag , dem achtundzwanzigsten Juli , ist es Ihnen recht , wenn wir es so machen ?

j107ach2_019_PBA_350000: hai .

j107ach2_019_PBA_350000_D: ja . 

j107ach1_020_BBJ_350000: dewa watashi hikouki no shiryou nano desu ga chotto temoto ni arimashite ima mita tokoro kayoubi deshitara #juuji ka #juuichiji #yoNjuppuN no shuppatsu ni narimasu ga ikaga deshou ka .

j107ach1_020_BBJ_350000_D: also dann , die Unterlagen zu den Fl"ugen . ich habe sie hier zur Hand und so wie ich gerade kurz geschaut habe , w"are am Dienstag , der Abflug um zehn Uhr oder um elf Uhr vierzig . wie w"are das ?

j107ach2_021_PBA_350000: sou desu ne dekireba yukkuri shuppatsu shita hou ga raku desu kara ne .

j107ach2_021_PBA_350000_D: also , wenn es m"oglich w"are , w"are es angenehmer sich beim Abflug Zeit zu lassen .

j107ach1_022_BBJ_350000: dewa #juuichiji #yoNjuppuN no ~jaru ni norimashou .

j107ach1_022_BBJ_350000_D: also dann , fliegen wir mit der ~$J-$A-$L um elf Uhr vierzig .

j107ach2_023_PBA_350000: hai .

j107ach2_023_PBA_350000_D: ja .

j107ach1_024_BBJ_350000: kaeri nano desu keredomo . doyoubi ni kaette kuru to iu koto dakara . ikaga desu ka . ima temoto ni aru no ga yuugata ka asa no shuppatsu ni naru no desu keredomo ~murakami saN no hou de kibou wa arimasu ka .

j107ach1_024_BBJ_350000_D: der R"uckflug . am Samstag kommen wir ja zur"uck . ist das recht ? bei dem was ich jetzt hier zur Hand habe w"are der Abflug am fr"uhen Abend oder morgens . haben Sie einen Wunsch ?

j107ach2_025_PBA_350000: sou desu ne watashi wa mada ~doitsu ni itta koto ga nai node dekireba chotto ~doitsu ni iru jikaN ga nagai hou ga ii no desu . dekireba yuugata shuppatsu no hou no biN ni .

j107ach2_025_PBA_350000_D: also , ich war noch nie in ~Deutschland , deshalb , wenn es m"oglich w"are , w"are ich lieber l"anger in ~Deutschland . wenn es m"oglich w"are , den Flug , der am fr"uhen Abend abfliegt .

j107ach1_026_BBJ_350000: dewa #yoji #gojuppuN to iu noni kime sasete itadakimasu . tada kikoku no jikaN nano desu keredomo dochira ni notte mo jikaN wa daitai issho nano desu ga chotto kono heN mata yoyaku no toki ni kakuniN shite aratamete gohoukoku sasete itadakimasu .

j107ach1_026_BBJ_350000_D: also dann , entscheiden wir uns f"ur den um vier Uhr f"unfzig . nur , die Zeit der R"uckkehr , egal mit welchem man fliegt , die Zeiten sind ungef"ahr gleich . ich informiere Sie noch einmal , wenn ich mich hier"uber noch mal bei der Buchung vergewissert habe .

j107ach2_027_PBA_350000: hai . dewa koNdo wa doko e tomaru ka to to iu no kimete okanai to ikenai desu ne .

j107ach2_027_PBA_350000_D: ja . also dann m"ussen wir festlegen , wo wir diesmal "ubernachten .

j107ach1_028_BBJ_350000: sou desu ne . nanika hoteru no hou gozoNji desu ka .

j107ach1_028_BBJ_350000_D: genau , nicht wahr . kennen Sie irgendwelche Hotels ?

j107ach2_029_PBA_350000: ima kocchi ni aru shiryou mimasu to daitai #saNgeN gurai beNri no ii tokoro ga arimasu . #isshuukaN tomarezu ni koNkai no baai desu to #itsukakaN no shucchou ni narimasu ne . #ichinichi kara #ichinichi haN hodo shinai kaNkou suru koto mo dekiru no desu keredomo yokattara isshoni shinai kaNkou no hou wa dou desu ka .

j107ach2_029_PBA_350000_D: nach den Unterlagen , die ich jetzt hier habe , gibt es ungef"ahr drei praktische . wir "ubernachten keine Woche , diesmal wird es eine f"unft"agige Gesch"aftsreise , nicht wahr . wir k"onnen auch einen bis eineinhalb Tage die Stadt besichtigen . wenn es Ihnen recht w"are , wie ist es mit einer gemeinsamen Stadtbesichtigung .

j107ach1_030_BBJ_350000: douzo tsurete itte kudasai . watashi ~doitsu wa hajimete nano de basho no hou toka yoku wakarimaseN kara mou ~murakami saN ni omakase shimasu .

j107ach1_030_BBJ_350000_D: bitte , gehen Sie mit mir . f"ur mich ist es das erste Mal in ~Deutschland . ich kenne mich dort nicht so gut aus , darum "uberlassen ich das Ihnen .

j107ach2_031_PBA_350000: hai . ima #mittsu aru hoteru nano desu keredomo kono hoteru no naka de #ichibaN sono idou ni beNrina chuuoueki no kounai ni aru #eki ga# ~iNtaashitihoteru to iimasu . de kochira no hou desu to heya ga daburu #nihyaku #juu maruku shiNguru ga #hyaku #nijuugo maruku desu ne . kono #saNgeN no naka de #ichibaN kakakuteki nimo tegorona hoteru nano desu keredomo . koko kara idou shite shinai kaNkou suru to iu no dewa dou deshou ka .

j107ach2_031_PBA_350000_D: ja . jetzt die drei Hotels . das praktischste um sich fortzubewegen von diesen Hotels ist das sich im Hauptbahnhofsgeb"aude befindende ## ~Intercity-Hotel . dort kostet ein Doppelzimmer zweihundert zehn Mark , ein Einzelzimmer hundert f"unfundzwanzig Mark , nicht wahr . und auch preislich ist es von diesen dreien das annehmbarste Hotel . wie w"are es denn , wenn wir uns von dort aus fortbewegen und die Stadt besichtigen ?

j107ach1_032_BBJ_350000: sou desu ne . shiNguru no onedaN mo hikakuteki tegoro desu shi . naNka ashi no futtowaaku mo yosa sou nano de dewa doNdoN kaNkou nimo tsurete itte kudasai .

j107ach1_032_BBJ_350000_D: genau , nicht wahr . auch der Preis f"ur ein Einzelzimmer ist relativ annehmbar . es scheint ja auch g"unstig gelegen zu sein . also dann , bitte begleiten Sie mich auch beim Sightseeing .

j107ach2_033_PBA_350000: hai . dewa dou shimashou . daburu no heya to shiNguru no heya desu ne #nihyaku #juu maruku to #hyaku #nijuugo maruku to chotto onedaN ni sa wa aru no desu kedomo moshi yukkuri dekita hou ga ii you deshitara daburu no hou ga noNbiri dekiru to omoimasu yo .

j107ach2_033_PBA_350000_D: ja . also dann , wie machen wir es . Doppelzimmer und Einzelzimmer , nicht wahr , hundert zehn Mark und hundert f"unfundzwanzig , da unterscheiden sich die Preise ein bi"schen . wenn es Ihnen lieber ist , es sich gem"utlich machen zu k"onnen , denke ich , ein Doppelzimmer ist doch bequemer .

j107ach1_034_BBJ_350000: sou desu ne . dewa sono youni yoyaku shite itadaite yoroshii desu ka .

j107ach1_034_BBJ_350000_D: genau , nicht wahr . also dann , ist es recht , wenn ich es so reserviere .

j107ach2_035_PBA_350000: wakarimashita . dewa ~iNtaashitihoteru no daburu no heya o #futaheya yoyaku shite okimashou ne .

j107ach2_035_PBA_350000_D: alles klar . also dann , werde ich zwei Doppelzimmer beim ~Intercity-Hotel reservieren , nicht wahr .

j107ach1_036_BBJ_350000: hai . onegai shimasu .

j107ach1_036_BBJ_350000_D: ja . ich bitte darum .

j107ach2_037_PBA_350000: ato shinai kaNkou no hou nano desu keredomo #mata sou desu ne# toujitsu itta toki ni kou kimeru to iu katachi demo ii deshou ka .

j107ach2_037_PBA_350000_D: dann noch , die Stadtbesichtigung . w"are es auch recht , ## wenn wir uns entscheiden , wenn wir dort sind .

j107ach1_038_BBJ_350000: sou desu ne . watashi mo #dewa# toshokaN ya tomodachi no ohanashi o kiite iroNna shiryou o atsumete okimasu . hoN naNka mo kaikoNde okimasu node tanoshimini shite masu .

j107ach1_038_BBJ_350000_D: genau , nicht wahr . ich werde auch mal auch mal in der Bibliothek oder Freunde fragen und verschieden Unterlagen sammeln . ich werde auch mal ein paar B"ucher kaufen . ich freue mich .

j107ach2_039_PBA_350000: wakarimashita . boku mo tanoshimini shite masu .

j107ach2_039_PBA_350000_D: alles klar . ich freue mich auch .

j107ach1_040_BBJ_350000: dewa watashi kore de kaigi ga aru node shitsurei sasete itadaite yoroshii desu ka .

j107ach1_040_BBJ_350000_D: also dann , ich habe dann eine Sitzung . ist es recht , wenn ich mich entschuldige ?

j107ach2_041_PBA_350000: wakarimashita . dewa mata sono tokini . yoroshiku onegai shimasu .

j107ach2_041_PBA_350000_D: alles klar . also dann , bis dahin . auf gute Zusammenarbeit .

j107ach1_042_BBJ_350000: yoroshiku onegai shimasu .

j107ach1_042_BBJ_350000_D: auf gute Zusammenarbeit .

